spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://192.168.0.7:3368/dispatch?characterEncoding=UTF-8&serverTimezone=GMT%2B8&useSSL=false&allowPublicKeyRetrieval=true&zeroDateTimeBehavior=CONVERT_TO_NULL&allowMultiQueries=true
    username: v5_enterprise2021
    password: Prod_v5#202109
    hikari:
      maximum-pool-size: 500
      minimum-idle: 10
      idle-timeout: 600000
  data:
    redis:
      host: 192.168.0.52
      port: 6376
      database: 0
      timeout: 180000
      jedis:
        pool:
          max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为8
          max-idle: 8
          time-between-eviction-runs: 10m
  kafka:
    bootstrap-servers: 192.168.0.243:9092,192.168.0.12:9092,192.168.0.126:9092
dubbo:
  registry:
    address: nacos://${nacos.address:192.168.0.22}:8848?username=nacos&password=Nacos2024@1107$
    register-mode: instance
  config:
    version: 1.2
logging:
  level:
    root: error
tenant:
  shared:
    api:
      host: https://identify.bcxin.com.cn:14433/
  rules:
    payment:
      sponsor:
        regions: 110,11001,900000